<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.YieldCPU Property
DatabaseEnvironment Class See Also Send Feedback

If true, Berkeley DB yields the processor immediately after each page or mutex acquisition.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool YieldCPU { get; set; }

Visual Basic (Declaration)

    Public Property YieldCPU As Boolean

Visual C++

    public:
    property bool YieldCPU {
    	bool get ();
    	void set (bool value);
    }

# Remarks

This functionality should never be used for purposes other than stress testing.

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace